[
 {
  "row": 67,
  "url": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=ESG00020",
  "L": "페이지",
  "vid": 0,
  "nimg": 2,
  "imgs": [
   {
    "src": "https://www.kesco.or.kr/common/images/sub/esg/esg_020101.jpg",
    "nw": 3583,
    "nh": 3354,
    "alt": "전략방향 전략목표"
   },
   {
    "src": "https://www.kesco.or.kr/common/images/sub/esg/esg_020103.jpg",
    "nw": 3583,
    "nh": 5158,
    "alt": "E(환경)"
   }
  ],
  "auto": "candidate"
 },
 {
  "row": 68,
  "url": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=ESG00030",
  "L": "페이지",
  "vid": 0,
  "nimg": 2,
  "imgs": [
   {
    "src": "https://www.kesco.or.kr/common/images/sub/esg/esg_030101.jpg",
    "nw": 3583,
    "nh": 3432,
    "alt": "전략방향 전략목표"
   },
   {
    "src": "https://www.kesco.or.kr/common/images/sub/esg/esg_030103.jpg",
    "nw": 3583,
    "nh": 6754,
    "alt": "S(사회)"
   }
  ],
  "auto": "candidate"
 },
 {
  "row": 69,
  "url": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=ESG00040",
  "L": "페이지",
  "vid": 0,
  "nimg": 2,
  "imgs": [
   {
    "src": "https://www.kesco.or.kr/common/images/sub/esg/esg_040101.jpg",
    "nw": 3583,
    "nh": 3266,
    "alt": "전략방향 전략목표"
   },
   {
    "src": "https://www.kesco.or.kr/common/images/sub/esg/esg_040103.jpg",
    "nw": 3583,
    "nh": 5158,
    "alt": "G(거버넌스)"
   }
  ],
  "auto": "candidate"
 },
 {
  "row": 70,
  "url": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MKB00001",
  "L": "게시판",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 71,
  "url": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MKB00001",
  "L": "게시판",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 72,
  "url": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MKB00002",
  "L": "게시판",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 73,
  "url": "https://www.kesco.or.kr/contents/pr/selectWebzine.do",
  "L": "페이지",
  "vid": 0,
  "nimg": 18,
  "imgs": [
   {
    "src": "https://www.kesco.or.kr/webzine/vol218/images/main/main_cover.jpg",
    "nw": 268,
    "nh": 356,
    "alt": ""
   },
   {
    "src": "https://www.kesco.or.kr/webzine/vol218/images/main/main_visual.png",
    "nw": 595,
    "nh": 667,
    "alt": ""
   },
   {
    "src": "https://www.kesco.or.kr/webzine/vol218/images/main/main01_01.jpg",
    "nw": 625,
    "nh": 425,
    "alt": ""
   },
   {
    "src": "https://www.kesco.or.kr/webzine/vol218/images/main/main01_02.jpg",
    "nw": 625,
    "nh": 425,
    "alt": ""
   },
   {
    "src": "https://www.kesco.or.kr/webzine/vol218/images/main/main01_03.jpg",
    "nw": 625,
    "nh": 425,
    "alt": ""
   },
   {
    "src": "https://www.kesco.or.kr/webzine/vol218/images/main/main01_04.jpg",
    "nw": 625,
    "nh": 425,
    "alt": ""
   }
  ],
  "auto": "candidate"
 },
 {
  "row": 74,
  "url": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CKB00002",
  "L": "페이지",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 75,
  "url": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CKB00003",
  "L": "페이지",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 76,
  "url": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CKK00004",
  "L": "페이지",
  "vid": 0,
  "nimg": 1,
  "imgs": [
   {
    "src": "https://www.kesco.or.kr/common/file/viewFile.do?file_id=17313852158996IFZ0A9JGR85XM5PPZZCZ4X26&bbs_code=",
    "nw": 3545,
    "nh": 5291,
    "alt": ""
   }
  ],
  "auto": "candidate"
 },
 {
  "row": 77,
  "url": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=ENC80000",
  "L": "페이지",
  "vid": 0,
  "nimg": 1,
  "imgs": [
   {
    "src": "https://www.kesco.or.kr/common/file/viewFile.do?file_id=1735877129855YNKYHOWGTPD3CYBYQ2N026WEF&bbs_code=",
    "nw": 901,
    "nh": 1290,
    "alt": ""
   }
  ],
  "auto": "candidate"
 },
 {
  "row": 78,
  "url": "https://www.kesco.or.kr/info/bbs/selectPageListBbsOpenInfo.do?bbs_cd=0003&bbs_num=15&isContainsBBS=Y&isAll=N",
  "L": "게시판",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 79,
  "url": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CKK00030",
  "L": "페이지",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 80,
  "url": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CKK00014",
  "L": "페이지",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 81,
  "url": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CKK00007",
  "L": "페이지",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 82,
  "url": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MKC00107",
  "L": "페이지",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 84,
  "url": "https://www.kesco.or.kr/info/bbs/selectPageListBbsOpenInfo.do?bbs_code=NFB00000&bbs_cd=0002&bbs_num=9&isContainsBBS=Y&isAll=N",
  "L": "게시판",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 85,
  "url": "https://www.kesco.or.kr/info/bbs/selectPageListBbsOpenInfo.do?bbs_code=NFB00000&bbs_cd=9999&bbs_num=1&isContainsBBS=Y&isAll=N",
  "L": "게시판",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 87,
  "url": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CKK00015",
  "L": "페이지",
  "vid": 0,
  "nimg": 9,
  "imgs": [
   {
    "src": "https://www.kesco.or.kr/common/images/sub/man_sft_img1.jpg",
    "nw": 990,
    "nh": 240,
    "alt": "KESCO Accept the Report on Con"
   },
   {
    "src": "https://www.kesco.or.kr/common/images/sub/man_sft_img2.jpg",
    "nw": 990,
    "nh": 240,
    "alt": "KESCO Periodic Inspection of E"
   },
   {
    "src": "https://www.kesco.or.kr/common/images/sub/man_sft_img3.jpg",
    "nw": 990,
    "nh": 240,
    "alt": "KESCO"
   },
   {
    "src": "https://www.kesco.or.kr/common/images/sub/man_sft_img4.jpg",
    "nw": 990,
    "nh": 240,
    "alt": "KESCO Periodic Inspection of E"
   },
   {
    "src": "https://www.kesco.or.kr/common/images/sub/man_sft_img5.jpg",
    "nw": 990,
    "nh": 240,
    "alt": "KESCO Periodic Checkups of Ele"
   },
   {
    "src": "https://www.kesco.or.kr/common/images/sub/man_sft_img6.jpg",
    "nw": 990,
    "nh": 240,
    "alt": "KESCO Priventive Activities Ag"
   }
  ],
  "auto": "candidate"
 },
 {
  "row": 88,
  "url": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CKK00016",
  "L": "페이지",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 89,
  "url": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CKK00031",
  "L": "페이지",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 90,
  "url": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MSB00439",
  "L": "게시판",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 91,
  "url": "https://www.kesco.or.kr/info/bbs/selectPageListBbsOpenInfo.do?bbs_cd=0007&bbs_num=1&isContainsBBS=Y&isAll=N",
  "L": "게시판",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 92,
  "url": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CKK00018",
  "L": "페이지",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 93,
  "url": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CKK00019",
  "L": "페이지",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 94,
  "url": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CKK00020",
  "L": "페이지",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 95,
  "url": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CKK00021",
  "L": "페이지",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 96,
  "url": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CKK00025",
  "L": "게시판",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 98,
  "url": "https://www.kesco.or.kr/info/bbs/selectPageListBbsOpenInfo.do?bbs_code=NFB00000&bbs_cd=0003&bbs_num=10&isContainsBBS=Y&isAll=N",
  "L": "게시판",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 99,
  "url": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MSB00435",
  "L": "게시판",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 101,
  "url": "https://www.kesco.or.kr/info/bbs/selectPageListBbsOpenInfo.do?bbs_code=NFB00000&bbs_cd=0007&bbs_num=1&isContainsBBS=Y&isAll=N",
  "L": "게시판",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 102,
  "url": "https://www.kesco.or.kr/info/bbs/selectPageListBbsOpenInfo.do?bbs_code=NFB00000&bbs_cd=0003&bbs_num=3&isContainsBBS=Y&isAll=N",
  "L": "게시판",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 104,
  "url": "https://www.kesco.or.kr/info/bbs/selectPageListBbsOpenInfo.do?bbs_code=NFB00000&bbs_cd=0002&bbs_num=9&isContainsBBS=Y&isAll=N",
  "L": "게시판",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 105,
  "url": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MKB00010",
  "L": "게시판",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 106,
  "url": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MKB00011",
  "L": "게시판",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 107,
  "url": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MKB00012",
  "L": "게시판",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 108,
  "url": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CSS00002",
  "L": "페이지",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 109,
  "url": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CSS00003",
  "L": "페이지",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 110,
  "url": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CSS00004",
  "L": "페이지",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 111,
  "url": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CSS00410",
  "L": "페이지",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 112,
  "url": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CSS00005",
  "L": "페이지",
  "vid": 0,
  "nimg": 2,
  "imgs": [
   {
    "src": "https://www.kesco.or.kr/common/images/sub/man_eth_rule_sys.jpg",
    "nw": 755,
    "nh": 682,
    "alt": "윤리규범 - 임직원 행동강령, KESCO 윤리헌장, 임"
   },
   {
    "src": "https://www.kesco.or.kr/common/images/sub/man_eth_rule_sys_m.png",
    "nw": 378,
    "nh": 358,
    "alt": "윤리규범"
   }
  ],
  "auto": "candidate"
 },
 {
  "row": 113,
  "url": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CSS00006",
  "L": "페이지",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 114,
  "url": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CSS00011",
  "L": "페이지",
  "vid": 0,
  "nimg": 1,
  "imgs": [
   {
    "src": "https://www.kesco.or.kr/common/file/viewFile.do?file_id=1764913247563PED0VGU52X9JHYCA82ICBYE9D&bbs_code=",
    "nw": 794,
    "nh": 1123,
    "alt": "???? ???? ??.png"
   }
  ],
  "auto": "candidate"
 },
 {
  "row": 115,
  "url": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CSS00007",
  "L": "페이지",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 116,
  "url": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CSS00008",
  "L": "페이지",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 117,
  "url": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MCB00415",
  "L": "게시판",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 118,
  "url": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MCC00416",
  "L": "페이지",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 119,
  "url": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MCC00417",
  "L": "페이지",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 120,
  "url": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CSS00010",
  "L": "페이지",
  "vid": 0,
  "nimg": 1,
  "imgs": [
   {
    "src": "https://www.kesco.or.kr/common/file/viewFile.do?file_id=1750299864376BGJLGTOLI5CUJRXTQ8CL45Q0M&bbs_code=",
    "nw": 2783,
    "nh": 5551,
    "alt": ""
   }
  ],
  "auto": "candidate"
 },
 {
  "row": 121,
  "url": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MCC00419",
  "L": "페이지",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 122,
  "url": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MSS00002",
  "L": "게시판",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 123,
  "url": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MCC00421",
  "L": "페이지",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 124,
  "url": "https://www.kesco.or.kr/human/selectPageListBbsCmtt.do?bbs_code=MSB00004",
  "L": "페이지",
  "vid": 0,
  "nimg": 2,
  "imgs": [
   {
    "src": "https://www.kesco.or.kr/common/images/common/eprivacy_plus.png",
    "nw": 891,
    "nh": 891,
    "alt": "eprivacy_plus"
   },
   {
    "src": "https://www.kesco.or.kr/common/images/common/webwatch2025.png",
    "nw": 400,
    "nh": 295,
    "alt": "과학기술정보통신부 WA(WEB접근성) 품질인증 마크, "
   }
  ],
  "auto": "candidate"
 },
 {
  "row": 125,
  "url": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MCC00425",
  "L": "페이지",
  "vid": 0,
  "nimg": 1,
  "imgs": [
   {
    "src": "https://www.kesco.or.kr/common/file/viewFile.do?file_id=1709794825234378B4MBBKKS3XJPKFZRLUE9ZK&bbs_code=",
    "nw": 972,
    "nh": 824,
    "alt": "봉사단 조직도 : 1. 본사 봉사단 : 단장(사장) >"
   }
  ],
  "auto": "candidate"
 },
 {
  "row": 126,
  "url": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MCC00426",
  "L": "페이지",
  "vid": 0,
  "nimg": 1,
  "imgs": [
   {
    "src": "https://www.kesco.or.kr/common/file/viewFile.do?file_id=16926640145352EFFSV886AP88RPPCR789PCXH&bbs_code=",
    "nw": 1306,
    "nh": 651,
    "alt": "사회봉사단 소개 / 사회봉사단 소개 / 하나 - 우리는"
   }
  ],
  "auto": "candidate"
 },
 {
  "row": 127,
  "url": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MCC00427",
  "L": "페이지",
  "vid": 0,
  "nimg": 3,
  "imgs": [
   {
    "src": "https://www.kesco.or.kr/common/images/sub/soc_act_img1.jpg",
    "nw": 360,
    "nh": 250,
    "alt": "그린타운 - 전기재해에 취약한 마을을 선정하여 전기안전"
   },
   {
    "src": "https://www.kesco.or.kr/common/file/viewFile.do?file_id=1662611804067GH6MS71QSKQZ15UW91CAQXG1K&bbs_code=",
    "nw": 1920,
    "nh": 1280,
    "alt": "전기안전 토털서비스"
   },
   {
    "src": "https://www.kesco.or.kr/common/file/viewFile.do?file_id=16270228639849BW5H2IBGCEQPNCF50TRISZ71&bbs_code=",
    "nw": 5568,
    "nh": 3712,
    "alt": "장애인에 의한’, ‘장애인을 위한’ 안전문화 공연단으로"
   }
  ],
  "auto": "candidate"
 },
 {
  "row": 128,
  "url": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MCC00428",
  "L": "페이지",
  "vid": 0,
  "nimg": 3,
  "imgs": [
   {
    "src": "https://www.kesco.or.kr/common/file/viewFile.do?file_id=1627023155908XPGP6HXG9QL7AYQQNP1ZI5XBA&bbs_code=",
    "nw": 5568,
    "nh": 3712,
    "alt": "열여덟 어른이 된 자립준비청년들이 낯선 세상에 나가 꿈"
   },
   {
    "src": "https://www.kesco.or.kr/common/file/viewFile.do?file_id=170953263035079AYO4TXL1C1B659BZ7UGM6AM&bbs_code=",
    "nw": 3254,
    "nh": 2096,
    "alt": "20230406_112650.jpg"
   },
   {
    "src": "https://www.kesco.or.kr/common/file/viewFile.do?file_id=16270231558953WKWGU4NG2BVQ18TV1JR1IBE3&bbs_code=",
    "nw": 8256,
    "nh": 5504,
    "alt": "저소득 자활지원을 위한 다양한 사업개발과 일자리 인큐베"
   }
  ],
  "auto": "candidate"
 },
 {
  "row": 129,
  "url": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MCC00429",
  "L": "페이지",
  "vid": 0,
  "nimg": 3,
  "imgs": [
   {
    "src": "https://www.kesco.or.kr/common/file/viewFile.do?file_id=1652834399740X2SXSLQ9XPR4KWLF76YPHZOMM&bbs_code=",
    "nw": 2007,
    "nh": 1440,
    "alt": "농어촌의 지속적인 성장·발전 지원을 위해 물적·인적 지"
   },
   {
    "src": "https://www.kesco.or.kr/common/file/viewFile.do?file_id=1627023421066X2ZQ6UQL7YRPCYVWXZFWRZTWY&bbs_code=",
    "nw": 1051,
    "nh": 786,
    "alt": "‘중소기업 상생펀드’를 조성하여 지역 중소기업의 경영안"
   },
   {
    "src": "https://www.kesco.or.kr/common/file/viewFile.do?file_id=1627023421078MPID81YVPJSNP6H898PI4R3N7&bbs_code=",
    "nw": 2880,
    "nh": 2160,
    "alt": "공공기관을 개방해 물놀이 공간과 다양한 문화체험 프로그"
   }
  ],
  "auto": "candidate"
 },
 {
  "row": 130,
  "url": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MSS00003",
  "L": "게시판",
  "vid": 0,
  "nimg": 9,
  "imgs": [
   {
    "src": "https://www.kesco.or.kr/common/file/viewFile.do?file_id=B3654E34-5AFA-D059-3D1A-246DBFC8743B",
    "nw": 2724,
    "nh": 1876,
    "alt": "성탄맞이 어린이 초청 행사 개최"
   },
   {
    "src": "https://www.kesco.or.kr/common/file/viewFile.do?file_id=6823CCD1-87AA-BD59-A6F3-EFBCBE184DB1",
    "nw": 1143,
    "nh": 688,
    "alt": "완주군 이서면 화재 피해가구 지원"
   },
   {
    "src": "https://www.kesco.or.kr/common/file/viewFile.do?file_id=9E0BBB38-1614-B41D-F2C5-5D66D17B3316",
    "nw": 4000,
    "nh": 3000,
    "alt": "「2025 사랑의 탄소매트 나눔」 전달식"
   },
   {
    "src": "https://www.kesco.or.kr/common/file/viewFile.do?file_id=F181020D-1D78-BC7E-38D1-37152FB4CF60",
    "nw": 4920,
    "nh": 2430,
    "alt": "「2025 사랑의 김장나눔」 실시"
   },
   {
    "src": "https://www.kesco.or.kr/common/file/viewFile.do?file_id=AA502C45-543E-C8E1-FF16-C738F7FB138C",
    "nw": 5576,
    "nh": 3642,
    "alt": "순국선열의 날 국가유공자 주거시설 개선 사회공헌활동"
   },
   {
    "src": "https://www.kesco.or.kr/common/file/viewFile.do?file_id=C526F968-C7D6-7853-4CAF-21DB23047EEB",
    "nw": 4000,
    "nh": 3000,
    "alt": "혁신도시 주민을 위한 행복음악회 시즌3 개최"
   }
  ],
  "auto": "candidate"
 },
 {
  "row": 131,
  "url": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MSS00004&bonbuSoc=31",
  "L": "게시판",
  "vid": 0,
  "nimg": 7,
  "imgs": [
   {
    "src": "https://www.kesco.or.kr/common/file/viewFile.do?file_id=00E19C3D-2C62-8C5F-0D40-2D9C5BF05DD5",
    "nw": 2748,
    "nh": 1976,
    "alt": "2026년 상반기 찾아가는 전기안전토털서비스"
   },
   {
    "src": "https://www.kesco.or.kr/common/file/viewFile.do?file_id=504BC862-1D0A-E83F-F6BD-93D7D0758084",
    "nw": 4000,
    "nh": 1848,
    "alt": "독거장애인가정 반찬나르기 사회공헌활동"
   },
   {
    "src": "https://www.kesco.or.kr/common/file/viewFile.do?file_id=AB1AB4A2-9D0B-C085-CC04-ACD399AB3C68",
    "nw": 800,
    "nh": 600,
    "alt": "서울본부-한성대 ESG경영 참여단 합동 국립서울현충원 "
   },
   {
    "src": "https://www.kesco.or.kr/common/file/viewFile.do?file_id=2CAFCF9B-401D-AB20-8BA5-0E962332F144",
    "nw": 960,
    "nh": 960,
    "alt": "[강원동부지사] 산불예방 방화수 식재 행사 봉사활동 참"
   },
   {
    "src": "https://www.kesco.or.kr/common/file/viewFile.do?file_id=F897E05E-F845-1347-DEB6-D4AA288617B4",
    "nw": 960,
    "nh": 960,
    "alt": "[강원동부지사] 사랑의 밥퍼 봉사할동 실시"
   },
   {
    "src": "https://www.kesco.or.kr/common/file/viewFile.do?file_id=BFE438F1-9455-6559-9F63-994EBB157A34",
    "nw": 4000,
    "nh": 3000,
    "alt": "[제천단양지사] 2026년 2분기 충청북도 북부권 농촌"
   }
  ],
  "auto": "candidate"
 },
 {
  "row": 132,
  "url": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MSS00005",
  "L": "게시판",
  "vid": 0,
  "nimg": 1,
  "imgs": [
   {
    "src": "https://www.kesco.or.kr/common/file/viewFile.do?file_id=514538CC-621A-A679-0C42-9F786E51A956",
    "nw": 1920,
    "nh": 1080,
    "alt": "사회적가치 활동 영상"
   }
  ],
  "auto": "candidate"
 },
 {
  "row": 133,
  "url": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MSS00006",
  "L": "게시판",
  "vid": 0,
  "nimg": 9,
  "imgs": [
   {
    "src": "https://www.kesco.or.kr/common/file/viewFile.do?file_id=04ECD8EE-7952-D465-305C-0216C7E26F87",
    "nw": 784,
    "nh": 1125,
    "alt": "2023년도 ESG경영보고서"
   },
   {
    "src": "https://www.kesco.or.kr/common/file/viewFile.do?file_id=23289A2D-AB8D-43F7-A4D5-6636BE643716",
    "nw": 599,
    "nh": 840,
    "alt": "2022년도 ESG경영 보고서"
   },
   {
    "src": "https://www.kesco.or.kr/common/file/viewFile.do?file_id=695090FB-0D70-ADBE-8649-2E1C51DAA426",
    "nw": 672,
    "nh": 950,
    "alt": "2021년도 ESG경영 보고서"
   },
   {
    "src": "https://www.kesco.or.kr/common/file/viewFile.do?file_id=42F294EC-740A-C44E-A81B-7E7F3DA5C9BF",
    "nw": 2672,
    "nh": 3565,
    "alt": "2020 사회공헌활동백서"
   },
   {
    "src": "https://www.kesco.or.kr/common/file/viewFile.do?file_id=366DCCCE-7251-0E1C-9844-FAC9290AFE3A",
    "nw": 2552,
    "nh": 3580,
    "alt": "2019 사회공헌활동백서"
   },
   {
    "src": "https://www.kesco.or.kr/common/file/viewFile.do?file_id=A0D71548-5ACC-B2A8-7345-507E69C67703",
    "nw": 587,
    "nh": 830,
    "alt": "2018 사회공헌활동백서"
   }
  ],
  "auto": "candidate"
 },
 {
  "row": 134,
  "url": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MCC00433",
  "L": "게시판",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 135,
  "url": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CCC00001",
  "L": "페이지",
  "vid": 0,
  "nimg": 2,
  "imgs": [
   {
    "src": "https://www.kesco.or.kr/common/images/common/eprivacy_plus.png",
    "nw": 891,
    "nh": 891,
    "alt": "eprivacy_plus"
   },
   {
    "src": "https://www.kesco.or.kr/common/images/common/webwatch2025.png",
    "nw": 400,
    "nh": 295,
    "alt": "과학기술정보통신부 WA(WEB접근성) 품질인증 마크, "
   }
  ],
  "auto": "candidate"
 },
 {
  "row": 136,
  "url": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MCC00509",
  "L": "페이지",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 137,
  "url": "https://www.kesco.or.kr/propse/selectPageListBbsCmtt.do?bbs_code=CCC00008",
  "L": "게시판",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 138,
  "url": "https://www.kesco.or.kr/msur/selectPageListBbsCmtt.do?bbs_code=CCC00018",
  "L": "게시판",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 139,
  "url": "https://www.kesco.or.kr/holdingOffice/selectHoldingOffice_1.do",
  "L": "페이지",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 140,
  "url": "https://www.kesco.or.kr/holdingOffice/selectHoldingOffice_2.do",
  "L": "페이지",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 141,
  "url": "https://www.kesco.or.kr/exrcise/selectPageListBbsCmtt.do?bbs_code=CCC00003",
  "L": "게시판",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 142,
  "url": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CCC00007",
  "L": "페이지",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 143,
  "url": "https://www.kesco.or.kr/qna/selectPageListBbsCmtt.do?bbs_code=CCC00004",
  "L": "게시판",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 144,
  "url": "https://www.kesco.or.kr/inspection/selectPageListBbsCmtt.do?bbs_code=CCC00009",
  "L": "게시판",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 145,
  "url": "https://www.kesco.or.kr/faq/selectPageListFaq.do",
  "L": "게시판",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 146,
  "url": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=GRO00000",
  "L": "페이지",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 147,
  "url": "https://www.kesco.or.kr/regulation/selectRegulation.do",
  "L": "페이지",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 148,
  "url": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MCC00610",
  "L": "게시판",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 149,
  "url": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CKB00005",
  "L": "페이지",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 150,
  "url": "https://www.kesco.or.kr/info/bbs/selectPageListBbsOpenInfo.do?bbs_code=NFB00000&bbs_cd=0002&bbs_num=10&isContainsBBS=Y&isAll=N",
  "L": "게시판",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 151,
  "url": "https://www.kesco.or.kr/opinion/selectPageListBbsCmtt.do?bbs_code=MKB00006",
  "L": "게시판",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 152,
  "url": "https://www.kesco.or.kr/sfcont/selectPageListSfCont.do",
  "L": "게시판",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 153,
  "url": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MCB00516",
  "L": "게시판",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 154,
  "url": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MCB00518",
  "L": "게시판",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 155,
  "url": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MCB00520",
  "L": "게시판",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 156,
  "url": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MCB00523",
  "L": "게시판",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 157,
  "url": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MCB00524",
  "L": "게시판",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 158,
  "url": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MCB00519",
  "L": "게시판",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 159,
  "url": "https://www.kesco.or.kr/kesc/selectPageListBbsCmtt.do?bbs_code=MCB00521",
  "L": "게시판",
  "vid": 0,
  "nimg": 1,
  "imgs": [
   {
    "src": "https://www.kesco.or.kr/common/images/sub/kesc_opinion_process.png",
    "nw": 1280,
    "nh": 427,
    "alt": "KESC 제ㆍ개정 의견 처리절차"
   }
  ],
  "auto": "candidate"
 },
 {
  "row": 160,
  "url": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MCB00529",
  "L": "게시판",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 161,
  "url": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=MCB00522",
  "L": "게시판",
  "vid": 0,
  "nimg": 9,
  "imgs": [
   {
    "src": "https://www.kesco.or.kr/common/file/viewFile.do?file_id=FB6F1B71-4EDB-AD4B-EE3A-0580AB47B27D",
    "nw": 826,
    "nh": 1125,
    "alt": "전기재해통계보고서(2024년)"
   },
   {
    "src": "https://www.kesco.or.kr/common/file/viewFile.do?file_id=7FB44ADF-8304-453E-176A-1B09C0A15C49",
    "nw": 687,
    "nh": 936,
    "alt": "전기재해통계보고서(2023년)"
   },
   {
    "src": "https://www.kesco.or.kr/common/file/viewFile.do?file_id=B8C1D8CB-BB39-F44A-26ED-0C48A98C88A4",
    "nw": 670,
    "nh": 817,
    "alt": "전기재해통계보고서(2022년)"
   },
   {
    "src": "https://www.kesco.or.kr/common/file/viewFile.do?file_id=94D1BB6A-9964-680D-A2C4-E48435920CA8",
    "nw": 529,
    "nh": 666,
    "alt": "전기재해통계보고서(2021년)"
   },
   {
    "src": "https://www.kesco.or.kr/common/file/viewFile.do?file_id=B0F41EF4-B8A2-7A75-1FAF-92B7754D5492",
    "nw": 700,
    "nh": 902,
    "alt": "전기재해통계보고서(2020년)"
   },
   {
    "src": "https://www.kesco.or.kr/common/file/viewFile.do?file_id=EDE9A533-7F47-D9C7-DE96-D2E111AA7120",
    "nw": 599,
    "nh": 820,
    "alt": "전기재해통계보고서(2019년)"
   }
  ],
  "auto": "candidate"
 },
 {
  "row": 162,
  "url": "https://www.kesco.or.kr/survey/selectPageListSurvey.do",
  "L": "게시판",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 163,
  "url": "https://www.kesco.or.kr/mrtrwad/selectPageListMrtRwad.do",
  "L": "게시판",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 164,
  "url": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MOC00601",
  "L": "페이지",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 165,
  "url": "https://www.kesco.or.kr/tipoff/selectPageListBbsCmtt.do?bbs_code=MBO00001",
  "L": "페이지",
  "vid": 0,
  "nimg": 2,
  "imgs": [
   {
    "src": "https://www.kesco.or.kr/common/images/common/eprivacy_plus.png",
    "nw": 891,
    "nh": 891,
    "alt": "eprivacy_plus"
   },
   {
    "src": "https://www.kesco.or.kr/common/images/common/webwatch2025.png",
    "nw": 400,
    "nh": 295,
    "alt": "과학기술정보통신부 WA(WEB접근성) 품질인증 마크, "
   }
  ],
  "auto": "candidate"
 },
 {
  "row": 166,
  "url": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MOC00604",
  "L": "페이지",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 167,
  "url": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MOC00605",
  "L": "페이지",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 168,
  "url": "https://www.kesco.or.kr/tipoff/insertFormBbsCmtt.do?bbs_code=MBO00001",
  "L": "페이지",
  "vid": 0,
  "nimg": 2,
  "imgs": [
   {
    "src": "https://www.kesco.or.kr/common/images/common/eprivacy_plus.png",
    "nw": 891,
    "nh": 891,
    "alt": "eprivacy_plus"
   },
   {
    "src": "https://www.kesco.or.kr/common/images/common/webwatch2025.png",
    "nw": 400,
    "nh": 295,
    "alt": "과학기술정보통신부 WA(WEB접근성) 품질인증 마크, "
   }
  ],
  "auto": "candidate"
 },
 {
  "row": 169,
  "url": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MOC00608",
  "L": "페이지",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 170,
  "url": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MOC00609",
  "L": "페이지",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 171,
  "url": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MOC00003",
  "L": "페이지",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 172,
  "url": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MOC00612",
  "L": "페이지",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 173,
  "url": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MOC00601",
  "L": "페이지",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 174,
  "url": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MOC00612",
  "L": "페이지",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 176,
  "url": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MOC00611",
  "L": "페이지",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 177,
  "url": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=MOC00602",
  "L": "페이지",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 178,
  "url": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CKK00905",
  "L": "페이지",
  "vid": 0,
  "nimg": 30,
  "imgs": [
   {
    "src": "https://www.kesco.or.kr/common/file/viewFile.do?file_id=1705477970268ACBWFZLCOC6VC6E38WYG4GHZ4&bbs_code=",
    "nw": 763,
    "nh": 877,
    "alt": "개인정보처리항목 기호.png"
   },
   {
    "src": "https://www.kesco.or.kr/common/file/viewFile.do?file_id=17054779703389YEZXWTB7ITI3W49UVQURRL1H&bbs_code=",
    "nw": 760,
    "nh": 882,
    "alt": "처리목적 기호.png"
   },
   {
    "src": "https://www.kesco.or.kr/common/file/viewFile.do?file_id=1705477970348VE1TK7E874VDGHWM9EOHEP6M8&bbs_code=",
    "nw": 765,
    "nh": 879,
    "alt": "보유기간 기호.png"
   },
   {
    "src": "https://www.kesco.or.kr/common/file/viewFile.do?file_id=1705477970358LBFATVX8R3M1HIMCU6FCY8TMV&bbs_code=",
    "nw": 766,
    "nh": 881,
    "alt": "업무의 위탁 기호.png"
   },
   {
    "src": "https://www.kesco.or.kr/common/file/viewFile.do?file_id=1705477970367M0C05VK08MPGEKPOM5QLWQPP3&bbs_code=",
    "nw": 760,
    "nh": 880,
    "alt": "제3자제공 기호.png"
   },
   {
    "src": "https://www.kesco.or.kr/common/file/viewFile.do?file_id=17054779703770KT96DNEV14S4L3JKR75DZYQB&bbs_code=",
    "nw": 783,
    "nh": 781,
    "alt": "고충사항 처리 부서.png"
   }
  ],
  "auto": "candidate"
 },
 {
  "row": 179,
  "url": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=CKK01003",
  "L": "게시판",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 180,
  "url": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=CKK01004",
  "L": "게시판",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 181,
  "url": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=CKK01005",
  "L": "게시판",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 182,
  "url": "https://www.kesco.or.kr/bbs/selectPageListBbs.do?bbs_code=CKK01006",
  "L": "게시판",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 183,
  "url": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CKK00907",
  "L": "페이지",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 184,
  "url": "https://www.kesco.or.kr/contents/selectContents.do?contents_id=CKK00906",
  "L": "페이지",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 185,
  "url": "https://www.kesco.or.kr/info/bbs/selectPageListBbsOpenInfo.do",
  "L": "페이지",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 186,
  "url": "https://www.kesco.or.kr/info/page/selectPageListInfoStat.do",
  "L": "게시판",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 187,
  "url": "https://www.kesco.or.kr/info/bbscmtt/selectBbscmttListInfo.do?bbs_code=NFB00002",
  "L": "게시판",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 188,
  "url": "https://www.kesco.or.kr/info/page/selectPageListInfoFavorite.do",
  "L": "페이지",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 189,
  "url": "https://www.kesco.or.kr/info/contents/selectContentsInfo.do?contents_id=NFC00000",
  "L": "페이지",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 190,
  "url": "https://www.kesco.or.kr/info/contents/selectContentsInfo.do?contents_id=NFC00001",
  "L": "페이지",
  "vid": 0,
  "nimg": 1,
  "imgs": [
   {
    "src": "https://www.kesco.or.kr/common/images/info/sub/info_img1.png",
    "nw": 1080,
    "nh": 770,
    "alt": "정보공개 처리절차 자세한 내용은 다음에서 확인"
   }
  ],
  "auto": "candidate"
 },
 {
  "row": 191,
  "url": "https://www.kesco.or.kr/info/contents/selectContentsInfo.do?contents_id=NFC00002",
  "L": "페이지",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 192,
  "url": "https://www.kesco.or.kr/info/contents/selectContentsInfo.do?contents_id=NFC00003",
  "L": "페이지",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 193,
  "url": "https://www.kesco.or.kr/info/contents/selectContentsInfo.do?contents_id=NFC00004",
  "L": "페이지",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 194,
  "url": "https://www.kesco.or.kr/info/contents/selectContentsInfo.do?contents_id=NFC00005",
  "L": "페이지",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 196,
  "url": "https://www.kesco.or.kr/info/contents/selectContentsInfo.do?contents_id=NFC00007",
  "L": "페이지",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 197,
  "url": "https://www.kesco.or.kr/info/contents/dataSetPage.do",
  "L": "페이지",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 198,
  "url": "https://www.kesco.or.kr/info/bbs/selectBbsPublicListInfo.do?bbs_code=NFB00001",
  "L": "게시판",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 199,
  "url": "https://www.kesco.or.kr/info/contents/selectContentsInfo.do?contents_id=NFC00008",
  "L": "페이지",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 200,
  "url": "https://www.kesco.or.kr/info/bbs/selectBbsListInfo.do?bbs_code=MSB00439",
  "L": "게시판",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 201,
  "url": "https://www.kesco.or.kr/info/page/selectPageListRevision.do?bbs_cd=0002&bbs_num=9",
  "L": "게시판",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 203,
  "url": "https://www.kesco.or.kr/info/bbs/selectBbsListInfo.do?bbs_code=MCC00433",
  "L": "게시판",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 204,
  "url": "https://www.kesco.or.kr/info/bbs/selectBbsListInfo.do?bbs_code=NFB00004",
  "L": "게시판",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 205,
  "url": "https://www.kesco.or.kr/info/page/selectPageListRevision.do?bbs_cd=0007&bbs_num=1",
  "L": "게시판",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 206,
  "url": "https://www.kesco.or.kr/info/bbs/selectBbsListInfo.do?bbs_code=NFB00006",
  "L": "게시판",
  "vid": 0,
  "nimg": 0,
  "imgs": [],
  "auto": "어문"
 },
 {
  "row": 207,
  "url": "https://www.kesco.or.kr/main/main.do#",
  "L": "게시판",
  "vid": 0,
  "nimg": 3,
  "imgs": [
   {
    "src": "https://www.kesco.or.kr/common/file/viewFile.do?file_id=1582D894-AAB7-B30F-F4F9-2D3E671A2D46",
    "nw": 2481,
    "nh": 3308,
    "alt": "사보 '전기안전' 2026년 봄호입니다. 전기안전 사보"
   },
   {
    "src": "https://www.kesco.or.kr/common/images/main/info_top_row_deco.png",
    "nw": 445,
    "nh": 354,
    "alt": ""
   },
   {
    "src": "https://www.kesco.or.kr/common/images/main/pr_rec_people.png",
    "nw": 312,
    "nh": 302,
    "alt": ""
   }
  ],
  "auto": "candidate"
 },
 {
  "row": 208,
  "url": "https://www.kesco.or.kr/office/main.do?bonbu_code=2100000",
  "L": "페이지",
  "vid": 0,
  "nimg": 2,
  "imgs": [
   {
    "src": "https://www.kesco.or.kr/common/images/office/main/visual_m_obj_seoul.png",
    "nw": 643,
    "nh": 504,
    "alt": ""
   },
   {
    "src": "https://www.kesco.or.kr/common/images/office/jisa/2100000.png",
    "nw": 1200,
    "nh": 668,
    "alt": "서울본부 위치를 나타낸 지도"
   }
  ],
  "auto": "candidate"
 },
 {
  "row": 209,
  "url": "https://www.kesco.or.kr/office/main.do?bonbu_code=3500000",
  "L": "페이지",
  "vid": 0,
  "nimg": 2,
  "imgs": [
   {
    "src": "https://www.kesco.or.kr/common/images/office/main/visual_m_obj_daegu.png",
    "nw": 643,
    "nh": 504,
    "alt": ""
   },
   {
    "src": "https://www.kesco.or.kr/common/images/office/jisa/3500000.png",
    "nw": 1200,
    "nh": 1000,
    "alt": "대구경북본부 위치를 나타낸 지도"
   }
  ],
  "auto": "candidate"
 },
 {
  "row": 210,
  "url": "https://www.kesco.or.kr/office/main.do?bonbu_code=4500000",
  "L": "페이지",
  "vid": 0,
  "nimg": 2,
  "imgs": [
   {
    "src": "https://www.kesco.or.kr/common/images/office/main/visual_m_obj_gwangju.png",
    "nw": 643,
    "nh": 504,
    "alt": ""
   },
   {
    "src": "https://www.kesco.or.kr/common/images/office/jisa/4500000.png",
    "nw": 1200,
    "nh": 834,
    "alt": "광주전남본부 위치를 나타낸 지도"
   }
  ],
  "auto": "candidate"
 },
 {
  "row": 211,
  "url": "https://www.kesco.or.kr/office/main.do?bonbu_code=5500000",
  "L": "페이지",
  "vid": 0,
  "nimg": 2,
  "imgs": [
   {
    "src": "https://www.kesco.or.kr/common/images/office/main/visual_m_obj_gyeonggi.png",
    "nw": 643,
    "nh": 504,
    "alt": ""
   },
   {
    "src": "https://www.kesco.or.kr/common/images/office/jisa/5500000.png",
    "nw": 1200,
    "nh": 1084,
    "alt": "경기본부 위치를 나타낸 지도"
   }
  ],
  "auto": "candidate"
 },
 {
  "row": 212,
  "url": "https://www.kesco.or.kr/office/main.do?bonbu_code=6500000",
  "L": "페이지",
  "vid": 0,
  "nimg": 2,
  "imgs": [
   {
    "src": "https://www.kesco.or.kr/common/images/office/main/visual_m_obj_kangwon.png",
    "nw": 643,
    "nh": 504,
    "alt": ""
   },
   {
    "src": "https://www.kesco.or.kr/common/images/office/jisa/6500000.png",
    "nw": 1200,
    "nh": 834,
    "alt": "강원본부 위치를 나타낸 지도"
   }
  ],
  "auto": "candidate"
 },
 {
  "row": 213,
  "url": "https://www.kesco.or.kr/office/main.do?bonbu_code=7500000",
  "L": "페이지",
  "vid": 0,
  "nimg": 2,
  "imgs": [
   {
    "src": "https://www.kesco.or.kr/common/images/office/main/visual_m_obj_jeonbuk.png",
    "nw": 643,
    "nh": 504,
    "alt": ""
   },
   {
    "src": "https://www.kesco.or.kr/common/images/office/jisa/7500000.png",
    "nw": 1200,
    "nh": 834,
    "alt": "전북본부 위치를 나타낸 지도"
   }
  ],
  "auto": "candidate"
 },
 {
  "row": 214,
  "url": "https://www.kesco.or.kr/office/main.do?bonbu_code=8500000",
  "L": "페이지",
  "vid": 0,
  "nimg": 2,
  "imgs": [
   {
    "src": "https://www.kesco.or.kr/common/images/office/main/visual_m_obj_jeju.png",
    "nw": 643,
    "nh": 504,
    "alt": ""
   },
   {
    "src": "https://www.kesco.or.kr/common/images/office/jisa/8500000.png",
    "nw": 1200,
    "nh": 668,
    "alt": "제주본부 위치를 나타낸 지도"
   }
  ],
  "auto": "candidate"
 },
 {
  "row": 215,
  "url": "https://www.kesco.or.kr/office/main.do?bonbu_code=3100000",
  "L": "페이지",
  "vid": 0,
  "nimg": 2,
  "imgs": [
   {
    "src": "https://www.kesco.or.kr/common/images/office/main/visual_m_obj_busan.png",
    "nw": 643,
    "nh": 504,
    "alt": ""
   },
   {
    "src": "https://www.kesco.or.kr/common/images/office/jisa/3100000.png",
    "nw": 1200,
    "nh": 1000,
    "alt": "부산울산본부 위치를 나타낸 지도"
   }
  ],
  "auto": "candidate"
 },
 {
  "row": 216,
  "url": "https://www.kesco.or.kr/office/main.do?bonbu_code=4100000",
  "L": "페이지",
  "vid": 0,
  "nimg": 2,
  "imgs": [
   {
    "src": "https://www.kesco.or.kr/common/images/office/main/visual_m_obj_incheon.png",
    "nw": 643,
    "nh": 504,
    "alt": ""
   },
   {
    "src": "https://www.kesco.or.kr/common/images/office/jisa/4100000.png",
    "nw": 1200,
    "nh": 668,
    "alt": "인천본부 위치를 나타낸 지도"
   }
  ],
  "auto": "candidate"
 },
 {
  "row": 217,
  "url": "https://www.kesco.or.kr/office/main.do?bonbu_code=5100000",
  "L": "페이지",
  "vid": 0,
  "nimg": 2,
  "imgs": [
   {
    "src": "https://www.kesco.or.kr/common/images/office/main/visual_m_obj_daejeon.png",
    "nw": 643,
    "nh": 504,
    "alt": ""
   },
   {
    "src": "https://www.kesco.or.kr/common/images/office/jisa/5100000.png",
    "nw": 1200,
    "nh": 834,
    "alt": "대전세종충남본부 위치를 나타낸 지도"
   }
  ],
  "auto": "candidate"
 },
 {
  "row": 218,
  "url": "https://www.kesco.or.kr/office/main.do?bonbu_code=6100000",
  "L": "페이지",
  "vid": 0,
  "nimg": 2,
  "imgs": [
   {
    "src": "https://www.kesco.or.kr/common/images/office/main/visual_m_obj_gyeonggi2.png",
    "nw": 643,
    "nh": 504,
    "alt": ""
   },
   {
    "src": "https://www.kesco.or.kr/common/images/office/jisa/6100000.png",
    "nw": 1200,
    "nh": 1084,
    "alt": "경기북부본부 위치를 나타낸 지도"
   }
  ],
  "auto": "candidate"
 },
 {
  "row": 219,
  "url": "https://www.kesco.or.kr/office/main.do?bonbu_code=7100000",
  "L": "페이지",
  "vid": 0,
  "nimg": 2,
  "imgs": [
   {
    "src": "https://www.kesco.or.kr/common/images/office/main/visual_m_obj_chungbuk.png",
    "nw": 643,
    "nh": 504,
    "alt": ""
   },
   {
    "src": "https://www.kesco.or.kr/common/images/office/jisa/7100000.png",
    "nw": 1200,
    "nh": 834,
    "alt": "충북본부 위치를 나타낸 지도"
   }
  ],
  "auto": "candidate"
 },
 {
  "row": 220,
  "url": "https://www.kesco.or.kr/office/main.do?bonbu_code=8100000",
  "L": "페이지",
  "vid": 0,
  "nimg": 2,
  "imgs": [
   {
    "src": "https://www.kesco.or.kr/common/images/office/main/visual_m_obj_gyeongnam.png",
    "nw": 643,
    "nh": 504,
    "alt": ""
   },
   {
    "src": "https://www.kesco.or.kr/common/images/office/jisa/8100000.png",
    "nw": 1200,
    "nh": 834,
    "alt": "경남본부 위치를 나타낸 지도"
   }
  ],
  "auto": "candidate"
 }
]